@charset "utf-8";
/* ===================================================================
CSS information

 file name  :misc.css
 author     :Ability Consultant
style info  :エラーページ設定　ハックは最下部に記述
=================================================================== */

/* -----------------------------------------------------------
	各ページ専用指定
----------------------------------------------------------- */
#misc .con_intro h3 {
	margin-bottom: 20px;
}

#misc .con_intro h4 {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 15px;
}

#misc .con_intro p {
	margin-bottom: 15px;
}

#misc .con_intro p a {
	font-weight: bold;
}

#misc .error_503 {
	width: 600px;
	margin: 100px auto;
}

#misc .error_503 p {
	font-size: 120%;
	font-weight: bold;
	margin-bottom: 15px;
}

#misc .error_503 address {
	font-size: 110%;
}

/*======================================

	hack - 各種cssハック - for IE7

=======================================*/
*:first-child+html {}


/*======================================

	hack - 各種cssハック - for IE6

=======================================*/
* html {}